body { 
	margin: 0; 
	background-color: #5e5e5e;
}

* { 
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
	color: grey; 
}

a { 
    text-decoration: none;
}

[nav] { 
	display: flex;
	justify-content: space-between; 
	align-items: center; 
	height: 75px;
	padding: 0 50px; 
	background-color: #404040; 
}

[nav] [right] {
	display: flex;
	justify-content: space-between;
	width: 30%; 
}

[search-area] { 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	height: 400px; 
}

[search-bar] { 
	color: #404040;; 
	outline: none; 
	border: none; 
	width: 550px; 
	height: 50px; 
	font-size: 18px; 
	background-color: grey; 
	border-radius: 12px; 
}

::placeholder { 
	color: #404040;
}

h3 { 
	margin-left: 50px; 
}

[recent-servers] { 
	display: flex; 
	justify-content: space-evenly; 
	flex-wrap: wrap; 
}

[server-box] { 
	height: 200px; 
	width: 200px; 
	background-color: #404040;
	margin-left: 50px; 
	margin-right: 50px;
	margin-bottom: 20px;
}
